@charset "utf-8";
/* CSS Document */

*{ padding 0;
margin 0;

}
.spacer{
	clear: both;
}

.full-container {
	background: url(images/back2.jpg) repeat-x;
	
	text-align: center;
	margin: 0px;
	padding: 0px;
	
}
.white {
	background-color: #fff;
	
	
}
.footerback {
	background: url(images/footer.jpg);
	height: 270px;
	
	
}
.contentleft {
	margin-left: 10px;
}
.contentright {
	margin-right: 10px;
}
img {
 max-width: 100%;
 height: auto;
 border: none;
}
a:link {
	color: #167EB2;
}
a:visited {
	color: #167EB2;
}
a:hover {
	color:#23C1E1;
}
a:active {
	color: #167EB2;
}

body {
  background-color: #167EB1;
  padding: 0;
  margin: 0;
  font-family: 'Oswald', sans-serif;
	color: #006699;
	font-size: 1.125rem;
  font-weight: 300;
  font-style: normal;
 
  }
 
  





 
 

 
 
	
	
	
	
	
 
 /* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.sf-menu a {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
    font-size: 12px;
	line-height: 24px;
	/* Set the following to set the height of the menu items */
	  /* (2) */
	padding-top: 15px !important;     /* (2) */
	padding-bottom: 5px !important;  /* (2) */
	
	padding-left: 1em;
	padding-right: 1em;
	background-color: transparent;  /*to remove bg color, set to 'transparent'*/
	color: #006699;
	text-decoration: none !important;	
	border:  solid 0px #fff !important;
	/*border-right:  solid 1px white !important;*/
}
		}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.header{
			padding-top: 50px;
		}
		.sf-menu a {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
    font-size: 16px;
	line-height: 24px;
	/* Set the following to set the height of the menu items */
	  /* (2) */
	padding-top: 15px !important;     /* (2) */
	padding-bottom: 5px !important;  /* (2) */
	
	padding-left: 1em;
	padding-right: 1em;
	background-color: transparent;  /*to remove bg color, set to 'transparent'*/
	color: #006699;
	text-decoration: none !important;	
	border:  solid 0px #fff !important;
	/*border-right:  solid 1px white !important;*/
}
		}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.header{
			padding-top: 50px;
		}
		
		
		}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
.footerback {
	background: none;
	height: 270px;
	
	
}
.header {
			padding-top: 50px;
		}
		
		
		}

 